spring.cache.type=none
#custom.config.db_url=jdbc:postgresql://192.168.0.90:5432/weather
custom.config.db_url=jdbc:postgresql://127.0.0.1:5432/weather
custom.config.db_login=postgres
custom.config.db_password=PasSecrKey1
#custom.config.data_dir=O:\\temp\\CCALM\\
custom.config.data_dir=/temp/CCALM/

server.port=8081
server.servlet.session.timeout=300s
